@charset "UTF-8";

/*
last update 2016.2.16

*/

/* ****************************************************************************************************
        Common
**************************************************************************************************** */

html {
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', 'MS PGothic', Verdana, sans-serif;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.text-hidden {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	text-decoration: none;
	list-style-type: none;
	height: 0;
	overflow: hidden;
}


/*デフォルトリンクカラー*/
a, a:link {
	color: #0000DE;
}
a:visited {
	color: #941D55;
}
a:active,
a:hover {
	color: #CC0000;
}
a:focus {
	color: #CC0000;
}




/* ****************************************************************************************************
        global-nav
**************************************************************************************************** */

#global-nav {
	width: 100%;
	background: #fff;
	/*position: fixed;
	top: 0;
	z-index: 4;*/
}

#global-nav li {
	list-style:none;
}


/*global-nav01

------------------------------------*/

#global-nav01:after {
	content: "";
	display: block;
	clear: both;
}
#global-nav01 li {
	float:left;
}
#global-nav01 #global-nav-logo {
	position: relative;
	background: url(../image/sp/global-nav-logo.png) no-repeat 0 0;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
	height: 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	padding-top: 15.625%;
	width: 53.125%;
	margin-right: 31.25%;
}
#global-nav01 #global-nav-logo a {
	position: absolute;
	top: 28%;
	left: 5.29411764706%;
	padding-top: 12.9411764706%;
	width: 50.5882352941%;
}
#global-nav01 #global-nav-sns {
	background: url(../image/sp/global-nav-sns.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	height: 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width:15.625%;
	padding-top:15.625%;
	cursor:pointer;
}

#global-nav01 #global-nav-search {
	background: url(../image/sp/global-nav-search.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	height: 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width:15.625%;
	padding-top:15.625%;
	cursor:pointer;
}
#global-nav01 #global-nav-right-menu {
	background: url(../image/sp/global-nav-right-menu.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	height: 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width:15.625%;
	padding-top:15.625%;
}


/*global-nav02

------------------------------------*/
#global-nav02 {
	display:none;
	background:#d7d7d7;
}
#global-nav02:after {
	content: "";
	display: block;
	clear: both;
}
#global-nav02 li a {
	float:left;
}
#global-nav02 #global-nav-fb a {
	display:block;
	background: url(../image/sp/global-nav-fb.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	height: 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width:15.625%;
	padding-top:15.625%;
}
#global-nav02 #global-nav-tw a {
	display:block;
	background: url(../image/sp/global-nav-tw.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	height: 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width:15.625%;
	padding-top:15.625%;
}
#global-nav02 #global-nav-line a {
	display:block;
	background: url(../image/sp/global-nav-line.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	height: 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width:15.625%;
	padding-top:15.625%;
}
#global-nav02 #global-nav-ins a {
	display:block;
	background: url(../image/sp/global-nav-ins.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	height: 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width:15.625%;
	padding-top:15.625%;
}
#global-nav02 #global-nav-yt a {
	display:block;
	background: url(../image/sp/global-nav-yt.png) no-repeat 0 0;
	-moz-background-size:100% auto;
	background-size:100% auto;
	height: 0;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
	text-decoration: none;
	width:15.625%;
	padding-top:15.625%;
}

/*global-nav03

------------------------------------*/

#global-nav03 {
	display:none;
}




/* ****************************************************************************************************
        右メニュー
**************************************************************************************************** */

.sb-slidebar {
	background:#0074d5;
	color: #fff !important;
	font-weight: normal;
}
.sb-slidebar a {
	color: #fff !important;
	text-decoration: none;
}
.sb-slidebar li {
	list-style: none;
}




/*global-nav04
global-nav11

------------------------------------*/

#global-nav04 li a,
#global-nav11 li a {
	display:block;
	font-size:14px;
	border-bottom:1px solid #3e92d9;
	padding:14px 20px;
}


/*global-nav05

------------------------------------*/

#global-nav05:after {
	content: "";
	display: block;
	clear: both;
}
#global-nav05 li {
	float:left;
	width:50%;
}
#global-nav05 li img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}



/*global-nav06
global-nav07
global-nav08
global-nav09
global-nav10
global-nav11
global-nav12
global-nav13

------------------------------------*/

#global-nav06 h2,
#global-nav07 h2,
#global-nav08 h2,
#global-nav09 h2,
#global-nav10 h2,
#global-nav11 h2,
#global-nav12 h2 {
	display:block;
	background:#0059c8 url(../image/sp/plus.png) no-repeat right center;
	font-size:14px;
	font-weight:normal;
	border-bottom:1px solid #3e92d9;
	padding:14px 20px;
	cursor:pointer;
}
#global-nav13 h2 {
	display:block;
	background:#0059c8;
	font-size:14px;
	font-weight:normal;
	border-bottom:1px solid #3e92d9;
	padding:14px 20px;
	cursor:pointer;
}

#global-nav06 ul,
#global-nav07 ul,
#global-nav08 ul,
#global-nav09 ul,
#global-nav10 ul,
#global-nav11 ul,
#global-nav12 ul {
	display:none;
}

#global-nav06 li a,
#global-nav07 li a,
#global-nav08 li a,
#global-nav09 li a,
#global-nav10 li a,
#global-nav11 li a,
#global-nav12 li a {
	display:block;
	font-size:14px;
	border-bottom:1px solid #3e92d9;
	padding:14px 40px;
}












.main_content {
	padding-top:15.625%;
}


/*
#global-nav .sb-toggle-right {
	float: right;
	width: 2em;
}